<?
if(!defined('GAME'))
{
	die();
}	
		
		$io .= '<i>Чек на 5 ЕКР</i>, ';
		$this->addItem(5019,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		
		$io .= '<i>Бутерброд -The Best Friend-</i>, ';
		$this->addItem(5010,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		
		$io .= '<i>Звездное Сияние</i>, ';
		$this->addItem(1463,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		
		$io .= '<i>Амброзия подмастерья Владык</i>, ';
		$this->addItem(5239,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);	
		
		
?>